/* Fonts */
@font-face {
    font-family: 'Brolimo';
    src: url('../css/fonts/BROLIMO-Regular.otf') format('opentype');
}

@font-face {
    font-family: 'SVN-Gilroy';
    src: url('../css/fonts/SVN-Gilroy-Regular.otf') format('opentype');
}

:root {
    --first-font: 'Brolimo', sans-serif;
    --second-font: 'SVN-Gilroy', sans-serif;
    --highlight-font: 'SVN-Gilroy', sans-serif;
}

p {
    font-family: var(--second-font);
}

body, h3, h4, h5, h6, p, a, li, .subtitle, .info, .read_more, .the_subtitle, .label, .currency,
.home #post-preview-1.de_block_post_preview.grid .item_wrap .item .content_wrap .more,
.de_block_post_preview .item_wrap .item .content_wrap .description,
.de_block_post_preview.grid .item_wrap .item .content_wrap .more,
#video_page_container .video_content .content .info span,
.map_section.info .wrap .content .description,
.gform_wrapper form .gform_footer input[type=submit],
.gform_wrapper form .gform_body ul.gform_fields li.gfield .ginput_container input + label, .gform_wrapper form .gform_body ul.gform_fields li.gfield .ginput_container input ~ label,
.gform_wrapper form .gform_body ul.gform_fields li.gfield .ginput_container input + label, .gform_wrapper form .gform_body ul.gform_fields li.gfield .ginput_container input ~ label,
#booking-form-1.section .heading .section_subtitle {
    font-family: var(--second-font) !important;
}

.title, .title > span.aria-title,
.post_preview_section.carousel h2, .post_preview_section.carousel h3, h2:not(.the_subtitle),
.the_title,
.gform_wrapper form .gform_heading .gform_title,
.map_section.info .wrap .content .section_title,
#booking-form-1.section .heading .section_title {
    font-family: var(--first-font) !important;
}

/* header */
#header_wrapper.custom #header_contacts .element.email .label a {
    color: var(--header);
}

#header_wrapper.custom #header_contacts .element.email a:hover {
    color: var(--hover);
}

#main_book_wrapper .main_book a {
    text-transform: uppercase;
}

/* homepage */
#video_page_container .video_content .content .info span:hover,
.de_block_post_preview.grid .item_wrap .item .content_wrap .more:hover {
    color: var(--hover);
    background: var(--titles);
    border: 2px solid #1d5a2e;
    font-weight: 500;
}

.video_icon:hover {
    border: 2px solid #d0e5b4;
}

.video_icon:hover:before {
    border-color: transparent transparent transparent #d0e5b4;
}

#booking-form-1.section #bf_submit:hover,
.de_block_post_preview:not(.grid) .item_wrap .item .content_wrap .btns_wrap .info a:hover,
.btnPdf a:hover,
.section_pdf_list .menu_wrap .item .content_wrap .btns_wrap .btnPdf a:hover,
.btns_wrap .price_wrap a:hover,
.de_block_post_preview.grid_margin .item_wrap .item .content_wrap .btns_wrap .btn.btnCta a:hover {
    color: #1d5a2e;
}

/* general */
#post-preview-3.de_block_post_preview.carousel_simple .item_wrap .item .content_wrap .btns_wrap .info a:hover,
.de_block_post_preview.grid_margin .item_wrap .item .content_wrap .btns_wrap .btn.btnCta a {
    background: #1d5a2e;
    color: #d0e5b4;
    border: #1d5a2e;
}

#booking_form .fakeSelect .itemsHolder li:hover {
    color: #fff;
    text-decoration: underline;
}

/* menu */
.languages > .desktop > ul ul li a.lang_sel_other:hover {
    color: var(--hover);
}

.languages > .desktop > ul ul li:hover a.lang_sel_other {
    color: var(--hover);
}

/* footer */
#footer_bottom .contacts .element.element_phone a,
#footer_bottom .contacts .element.element_mail a {
    color: #fff;
}

/* rooms */
.de_block_post_preview.grid_margin .item_wrap .item .content_wrap .btns_wrap .info a {
    color: #fff;
    background: none;
    border: 2px solid #fff;
    font-weight: 500;
}

.de_block_post_preview.grid_margin .item_wrap .item .content_wrap .btns_wrap .info a:hover {
    color: var(--titles);
    background: var(--hover);
    border: 2px solid #d0e5b4;
    font-weight: 500;
}

#rooms_amenities_wrap .section_subtitle {
    color: var(--hover);
}

.page-template-template-single-room .de_block_post_preview .btnCta a {
    color: var(--hover);
}

.page-template-template-single-room .de_block_post_preview .btnCta a:hover {
    color: var(--titles)
}

.de_block_post_preview.cards_carousel .arrow.inverse {
    border-color: #fff;
}

.de_block_post_preview.cards_carousel .arrow.inverse:after, .de_block_post_preview.cards_carousel .arrow.inverse:before {
    background: #fff;
}

.de_block_post_preview.cards_carousel .arrow.inverse:hover {
    background: var(--titles);
    border-color: var(--titles);
}

/* spa */
.btnCta a {
    color: var(--hover);
}

.btnCta a:hover {
    color: var(--titles);
}

/* Forms fields alignment */
.page-template-template-meeting #field_1_32 .ginput_container {
    padding-left: 0;
}

.page-template-template-contacts #field_5_1 br,
.page-template-template-contacts #field_6_1 br {
    display: none;
}

.page-template-template-contacts #field_5_1 p,
.page-template-template-contacts #field_6_1 p{
    margin-top: 0;
}

.page-template-template-contacts #field_5_1 .ginput_container,
.page-template-template-contacts #field_6_1 .ginput_container{
    display: block;
}

.gfield:has(.ginput_recaptcha) {
    width: fit-content !important;
}


.gform_wrapper form .gform_body ul.gform_fields li.gfield .ginput_container.ginput_recaptcha {
    margin-left: 0;

    @media (max-width: 1023px) {
        margin-left: -20px;
    }
}

.gform_wrapper form .gform_footer {
    position: relative;

    @media (min-width: 1024px) {
        height: 0;
    }
}

.gform_wrapper form .gform_footer p {
    margin: 0;
    height: 0;
}

.gform_wrapper form .gform_footer input[type="submit"] {
    position: absolute;
    bottom: auto;
    right: 0;
    min-width: 120px;

    @media (min-width: 1024px) {
        top: -85px;
    }

    @media (max-width: 1023px) {
        width: 100%;
    }
}